@import url("https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700&display=swap");
/*** GLOBAL STYLES***/
/* line 2, ../sass/base/_base.scss */
body {
  color: #000;
  font-family: 'Roboto', sans-serif;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

/* line 11, ../sass/base/_base.scss */
* {
  box-sizing: border-box;
}

/* line 15, ../sass/base/_base.scss */
a {
  color: #000;
  text-decoration: none;
}

/* line 20, ../sass/base/_base.scss */
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* line 26, ../sass/base/_base.scss */
h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
}

/* line 31, ../sass/base/_base.scss */
section {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
/* line 37, ../sass/base/_base.scss */
section h2 {
  font-size: 42px;
  font-weight: lighter;
  text-transform: capitalize;
}
/* line 43, ../sass/base/_base.scss */
section p.title-desc {
  width: 50%;
  text-align: center;
  font-size: 16px;
  line-height: 26px;
}

/* line 51, ../sass/base/_base.scss */
.slide-target {
  transition: all 1s ease-out;
}

/* line 55, ../sass/base/_base.scss */
.slide-appear {
  opacity: 0;
}

/* line 59, ../sass/base/_base.scss */
.slide-appear:first-child {
  transform: translateX(-100%);
}

/* line 63, ../sass/base/_base.scss */
.slide-appear:last-child {
  transform: translateX(100%);
}

/* line 1, ../sass/modules/_header.scss */
header {
  height: 888px;
  background-color: cadetblue;
  background-image: url(../img/travel/header-banner.jpg);
  color: #fff;
  padding: 70px 30px 0 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 215px;
}
/* line 17, ../sass/modules/_header.scss */
header nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
/* line 23, ../sass/modules/_header.scss */
header nav ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
/* line 31, ../sass/modules/_header.scss */
header nav ul li button {
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
  font-family: "Roboto Medium", sans-serif;
  font-size: 18px;
  font-weight: 500;
  margin: 0 10px;
  padding: 15px 42px;
}
/* line 43, ../sass/modules/_header.scss */
header nav ul li button:hover {
  background-color: #fff;
  color: #1054e2;
}
/* line 49, ../sass/modules/_header.scss */
header nav ul li img {
  margin-left: 44px;
  cursor: pointer;
}
/* line 56, ../sass/modules/_header.scss */
header nav .side-nav-closed {
  transform: translateX(100%);
}
/* line 60, ../sass/modules/_header.scss */
header nav .side-nav {
  display: block;
  position: fixed;
  right: 0;
  top: 0;
  height: 100%;
  width: 30%;
  background-color: rgba(52, 89, 191, 0.9);
  z-index: 9;
  padding: 50px 0 0 30px;
  transition: transform .5s ease-in-out;
}
/* line 73, ../sass/modules/_header.scss */
header nav .side-nav .close-btn {
  cursor: pointer;
}
/* line 76, ../sass/modules/_header.scss */
header nav .side-nav .close-btn span {
  height: 7px;
  width: 45px;
  background-color: #fff;
  position: absolute;
  border-radius: 5px;
}
/* line 83, ../sass/modules/_header.scss */
header nav .side-nav .close-btn span:first-child {
  transform: rotate(45deg);
}
/* line 87, ../sass/modules/_header.scss */
header nav .side-nav .close-btn span:last-child {
  transform: rotate(-45deg);
}
/* line 93, ../sass/modules/_header.scss */
header nav .side-nav ul {
  display: block;
  padding-top: 50px;
}
/* line 97, ../sass/modules/_header.scss */
header nav .side-nav ul li {
  font-weight: 400;
  font-size: 40px;
  margin: 30px 0;
  text-transform: uppercase;
}
/* line 103, ../sass/modules/_header.scss */
header nav .side-nav ul li a {
  color: #fff;
}
/* line 106, ../sass/modules/_header.scss */
header nav .side-nav ul li a:hover {
  border-bottom: 2px solid #fff;
}
/* line 115, ../sass/modules/_header.scss */
header .banner {
  text-align: center;
  transform: translateY(30%);
}
/* line 119, ../sass/modules/_header.scss */
header .banner h1, header .banner h3 {
  font-family: 'Roboto Regular',sans-serif;
  font-weight: 400;
  margin: 22px auto;
}
/* line 125, ../sass/modules/_header.scss */
header .banner h1 {
  font-size: 52px;
}
/* line 129, ../sass/modules/_header.scss */
header .banner h3 {
  font-size: 24px;
  width: 75%;
}
/* line 134, ../sass/modules/_header.scss */
header .banner button {
  background-color: #ff9900;
  border: none;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
  font-family: 'Roboto', sans-serif;
  font-size: 32px;
  font-weight: 700;
  margin: 30px 0;
  padding: 15px 46px;
}
/* line 146, ../sass/modules/_header.scss */
header .banner button:hover {
  background-color: #ff5e00;
}
/* line 152, ../sass/modules/_header.scss */
header .search {
  padding: 65px 40px 40px 40px;
  width: 90%;
  height: 290px;
  background-color: #fff;
  transform: translateY(140px);
  border-radius: 10px;
  box-shadow: 0 0 10px 1px rgba(170, 170, 170, 0.658);
  color: #000;
}
/* line 162, ../sass/modules/_header.scss */
header .search form {
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
/* line 171, ../sass/modules/_header.scss */
header .search form .row {
  width: 100%;
  height: 40px;
  position: relative;
}
/* line 177, ../sass/modules/_header.scss */
header .search form .row a {
  padding: 20px 30px;
  margin-right: 15px;
  font-size: 16px;
  text-transform: capitalize;
  border: 1px solid #3459bf;
  color: #3459bf;
  border-radius: 4px;
}
/* line 187, ../sass/modules/_header.scss */
header .search form .row a:hover {
  background-color: #3459bf;
  color: #fff;
}
/* line 193, ../sass/modules/_header.scss */
header .search form .row input, header .search form .row select {
  height: 100%;
  background-color: #e4e3e3;
  border: none;
  border-radius: 3px;
  padding: 0 20px;
}
/* line 203, ../sass/modules/_header.scss */
header .search form .row input:placeholder-shown {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 500;
}
/* line 211, ../sass/modules/_header.scss */
header .search form .row:nth-child(2) {
  display: flex;
}
/* line 214, ../sass/modules/_header.scss */
header .search form .row:nth-child(2) input {
  width: 25%;
  margin-right: 2px;
}
/* line 219, ../sass/modules/_header.scss */
header .search form .row:nth-child(2) input:last-child {
  margin: 0;
}
/* line 226, ../sass/modules/_header.scss */
header .search form .row:last-child {
  display: flex;
  justify-content: space-between;
}
/* line 230, ../sass/modules/_header.scss */
header .search form .row:last-child .input-grp {
  display: flex;
  justify-content: space-evenly;
}
/* line 235, ../sass/modules/_header.scss */
header .search form .row:last-child .input-grp input, header .search form .row:last-child .input-grp select {
  margin-right: 20px;
}
/* line 239, ../sass/modules/_header.scss */
header .search form .row:last-child .input-grp input[type=number] {
  width: 100px;
  padding-left: 25px;
}
/* line 243, ../sass/modules/_header.scss */
header .search form .row:last-child .input-grp input[type=number]::-webkit-inner-spin-button {
  display: none;
}
/* line 250, ../sass/modules/_header.scss */
header .search form .row:last-child input[type=submit] {
  text-transform: uppercase;
  background-color: #ff9900;
  cursor: pointer;
  color: #fff;
  font-weight: 700;
  letter-spacing: .5px;
}
/* line 258, ../sass/modules/_header.scss */
header .search form .row:last-child input[type=submit]:hover {
  background-color: #ff5e00;
}
/* line 265, ../sass/modules/_header.scss */
header .search form .row .input-with-cal-icon {
  position: relative;
  width: 25%;
  margin-right: 2px;
}
/* line 270, ../sass/modules/_header.scss */
header .search form .row .input-with-cal-icon input {
  width: 100%;
  padding-left: 40px;
}
/* line 276, ../sass/modules/_header.scss */
header .search form .row .input-with-cal-icon i.calender-icon {
  height: 25px;
  width: 25px;
  background: url(../img/travel/sprite.png) no-repeat;
  background-position: -2px -1px;
  position: absolute;
  top: 7px;
  left: 7px;
}
/* line 287, ../sass/modules/_header.scss */
header .search form .row .input-with-man-icon {
  position: relative;
  width: 100px;
  margin-right: 20px;
}
/* line 292, ../sass/modules/_header.scss */
header .search form .row .input-with-man-icon i.man-icon {
  height: 30px;
  width: 14px;
  background: url(../img/travel/sprite.png) no-repeat;
  background-position: -2px -36px;
  position: absolute;
  top: 7px;
  left: 7px;
}

/* line 1, ../sass/modules/_packages.scss */
.packages {
  width: 100%;
  margin-top: 90px;
  padding: 0 90px;
}
/* line 7, ../sass/modules/_packages.scss */
.packages .section-content {
  display: flex;
  flex-wrap: wrap;
  margin: 65px 0;
}
/* line 12, ../sass/modules/_packages.scss */
.packages .section-content .col {
  max-width: 320px;
  width: 320px;
  margin: 20px 30px;
}
/* line 17, ../sass/modules/_packages.scss */
.packages .section-content .col .img-container {
  width: 100%;
  height: 360px;
  overflow: hidden;
  border-radius: 3px;
  display: flex;
  justify-content: center;
}
/* line 26, ../sass/modules/_packages.scss */
.packages .section-content .col .img-container img {
  height: 100%;
}
/* line 31, ../sass/modules/_packages.scss */
.packages .section-content .col .desc {
  width: 320px;
  margin-top: 30px;
}
/* line 35, ../sass/modules/_packages.scss */
.packages .section-content .col .desc h4 {
  color: #3459bf;
}
/* line 39, ../sass/modules/_packages.scss */
.packages .section-content .col .desc p {
  width: 100%;
}

/* line 1, ../sass/modules/_services.scss */
.services {
  margin-top: 65px;
  width: 100%;
  background-color: #cfe2f7;
  padding: 90px 0;
  margin-bottom: 65px;
}
/* line 10, ../sass/modules/_services.scss */
.services .section-content {
  width: 90%;
  height: 80%;
}
/* line 15, ../sass/modules/_services.scss */
.services .section-content .row {
  width: 100%;
  display: flex;
  justify-content: space-evenly;
  align-content: space-between;
  height: 100%;
  flex-wrap: wrap;
}
/* line 26, ../sass/modules/_services.scss */
.services .section-content .col {
  position: relative;
  width: 300px;
  text-align: left;
  margin: 0 30px;
  margin-top: 30px;
}
/* line 34, ../sass/modules/_services.scss */
.services .section-content .col::before {
  content: '';
  background: url(../img/travel/sprite.png) no-repeat;
  position: absolute;
}
/* line 45, ../sass/modules/_services.scss */
.services .section-content .col:first-child::before {
  background-position: -60px -1px;
  height: 42px;
  width: 45px;
  left: -75px;
  top: 5px;
}
/* line 53, ../sass/modules/_services.scss */
.services .section-content .col:nth-child(2)::before {
  background-position: -121px -1px;
  height: 47px;
  width: 54px;
  left: -75px;
  top: 5px;
}
/* line 61, ../sass/modules/_services.scss */
.services .section-content .col:nth-child(3)::before {
  background-position: -60px -1px;
  height: 42px;
  width: 45px;
  left: -75px;
  top: 5px;
}

/* line 1, ../sass/modules/_testimonials.scss */
.testimonials {
  margin-bottom: 50px;
  padding: 0 60px;
}
/* line 5, ../sass/modules/_testimonials.scss */
.testimonials .wrapper {
  width: 100%;
  display: flex;
}
/* line 9, ../sass/modules/_testimonials.scss */
.testimonials .wrapper .col {
  width: 50%;
  display: flex;
  align-items: center;
  padding: 20px;
}
/* line 15, ../sass/modules/_testimonials.scss */
.testimonials .wrapper .col .testi-desc {
  text-align: left;
  padding: 0 10px 0 30px;
}
/* line 19, ../sass/modules/_testimonials.scss */
.testimonials .wrapper .col .testi-desc h3, .testimonials .wrapper .col .testi-desc h4 {
  margin-bottom: 5px;
}
/* line 23, ../sass/modules/_testimonials.scss */
.testimonials .wrapper .col .testi-desc h3 {
  color: #3459bf;
}
/* line 27, ../sass/modules/_testimonials.scss */
.testimonials .wrapper .col .testi-desc p {
  font-size: 16px;
  line-height: 26px;
}
/* line 32, ../sass/modules/_testimonials.scss */
.testimonials .wrapper .col .testi-desc a {
  color: #ff5e00;
}

/* line 1, ../sass/modules/_footer.scss */
footer {
  min-height: 150px;
  background-color: #292929;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  color: #fff;
}
/* line 10, ../sass/modules/_footer.scss */
footer ul {
  display: flex;
  width: 100%;
  justify-content: center;
}
/* line 15, ../sass/modules/_footer.scss */
footer ul li {
  padding: 0 20px;
}
/* line 18, ../sass/modules/_footer.scss */
footer ul li a {
  color: #fff;
}

/* line 1, ../sass/modules/_aboutusPage.scss */
.about-header {
  height: 550px;
  justify-content: flex-start;
  margin-bottom: 90px;
}
/* line 7, ../sass/modules/_aboutusPage.scss */
.about-header .banner {
  padding-top: 80px;
}

/* line 14, ../sass/modules/_aboutusPage.scss */
section.page-section .content {
  width: 100%;
  padding: 0 110px 50px 110px;
}
/* line 18, ../sass/modules/_aboutusPage.scss */
section.page-section .content .slide-items {
  transition: all 1s ease-in-out;
}
/* line 22, ../sass/modules/_aboutusPage.scss */
section.page-section .content .slide-right {
  transform: translateX(-100%);
  opacity: 0;
}
/* line 27, ../sass/modules/_aboutusPage.scss */
section.page-section .content .slide-left {
  transform: translateX(100%);
  opacity: 0;
}
/* line 32, ../sass/modules/_aboutusPage.scss */
section.page-section .content .slide-original {
  transform: translateX(0);
  opacity: 1;
}
/* line 37, ../sass/modules/_aboutusPage.scss */
section.page-section .content .content-desc {
  padding: 0 50px;
  font-size: 16px;
  line-height: 26px;
}
/* line 43, ../sass/modules/_aboutusPage.scss */
section.page-section .content .row {
  padding: 50px 0;
  margin-bottom: 50px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: inherit;
}
/* line 49, ../sass/modules/_aboutusPage.scss */
section.page-section .content .row:nth-child(even) {
  flex-direction: row-reverse;
}
/* line 53, ../sass/modules/_aboutusPage.scss */
section.page-section .content .row .col6 {
  padding: 0 30px;
}
/* line 59, ../sass/modules/_aboutusPage.scss */
section.page-section .content .row .desc p {
  text-align: left;
  margin-top: 0;
  font-size: 16px;
  line-height: 26px;
}
